.fr-hp {
  // Home Banner Block
  .fr-hp-banner {
    // First Half
    .fr-col-BA {
      span {
        @include pxToRemResp(30,26,22);
        letter-spacing: -2px;
      }
      h2 {
        @include pxToRemResp(49,42,36);
        line-height: 115%;
        font-weight: $font-weight-bold;
        letter-spacing: -2px;
        strong {
          color: $fr-secondary-o-300;
        }
      }
      p {
        @include pxToRemResp(15,16,20);
        line-height: 130%;
        padding: 0 20px 0 0;
        @media (max-width: 768px) {letter-spacing: -2px;}
      }
    }
    // Second Half
    .fr-col-BB {
      background: url(../img/bg/bgDots.svg) no-repeat 35%;
      background-size: 220px;
    }
  }
  // Ribbon
  .fr-ribbon {
    &:before {
      content: "";
      position: absolute;
      left: -35px;
      bottom: -25px;
      width: 20px;
      height: 50px;
      background: #d46b2b;
    }
  }
  // Block programme
  .fr-programmes-header {
    .heading-dbl {
      @include pxToRemResp(46,38,30);
      letter-spacing: -2px;
    }
    .heading-dbl:first-of-type {
      transform: translateX(-125px);
    }
    p {
      @include pxToRem(16);
      letter-spacing: -2%;
    }
  }
  .fr-hp-programme {
    // Grid system
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(12, 1fr);
    grid-column-gap: 2rem;
    grid-row-gap: 0px;
    margin-top: -190px;
    .fr-caption{
      h6{
        @include pxToRemResp(20,18,16);
        margin-top: -0.55rem;
        font-weight: $font-weight-regular;
      }
    }
// Enlever overflow pour afficher le "+"
    .prog-item:nth-child(1) {
      div {
        overflow: initial !important;
      }
// Icone "+" du 1er item
      span {
        &:before {
          content: "";
          display: block;
          background: url(../img/Icons/dark/plusicon.svg) no-repeat;
          height: 40px;
          width: 40px;
          left: -15%;
          top: 20%;
          position: absolute;
          overflow: initial !important;
        }
      }
    }
    div {
      span {
        @include pxToRemResp(80,80,80);
        color: $fr-white;
        font-weight: $font-weight-bold;
        line-height: 0.65;
        left: -4px;
      }
    }
  }
  // Rejoindre 
  .fr-rejoindre{
    .heading-dbl{
      @include pxToRemResp(49,42,36);
    }
  }
  //Grid Items
  .fr-prog-1 {
    grid-area: 3 / 1 / 11 / 4;
  }
  .fr-prog-2 {
    grid-area: 4 / 4 / 12 / 7;
  }
  .fr-prog-3 {
    grid-area: 5 / 7 / 13 / 10;
  }
  .fr-prog-4 {
    grid-area: 2 / 10 / 9 / 13;
  }
  // Block temoignage
  .fr-hp-temoignage {
    clip-path: polygon(0 0, 100% 0, 100% 100%, 25% 100%, 25% 90%, 0 90%);
    background: $fr-grey-300;
    .fr-testimonial {
      position: relative;
      filter: grayscale(80%);
      transition: transform 0.3s ease-in;
      // transform: scale(0.95);
      &.active {
        z-index: 10;
        transform: scale(1.05);
        filter: grayscale(0%);
      }
    }
    .heading-dbl {
      @include pxToRemResp(42,40,36);
      background-color: $fr-white;
      letter-spacing: -2px;
    }
  }
  .fr-hp-temoignage-content {
    p {
      position: relative;
      @include pxToRemResp(26,23,20);
      &:before {
        content: "";
        height: 25px;
        width: 42px;
        background: url(../img/Icons/light/quote.svg);
        position: absolute;
        top: 30%;
        left: -10%;
      }
      &:after {
        content: "";
        height: 25px;
        width: 42px;
        background: url(../img/Icons/light/quote.svg);
        transform: scale(-1, -1);
        position: absolute;
        top: 30%;
        right: -10%;
      }
      h6 {
        font-weight: $font-weight-regular;
      }
    }
  }
  // Block Actualites
  .fr-hp-actualite {
    .heading-dbl {
      @include pxToRemResp(49,42,36);
      letter-spacing: -2px;
    }
    .fr-cover-actualite {
      .fr-day {
        @include pxToRemResp(34,34,34);
      }
      .fr-month {
        @include pxToRemResp(20,20,20);
      }
      .fr-title {
        @include pxToRemResp(20,20,20);
      }
    }
    .fr-actualiteItems {
      transition: all 0.5s;
      &:hover {
        transition: all 0.5s;
        transform: translateY(-4px)
        
      }
    }
  }
  // Mobile - Tablette
  @media (max-width: 1024px) {
    .fr-hp-programme {
      display: initial;
      .prog-item:nth-child(1) {
        span {
          &:before {
            content: "";
            display: none;
          }
        }
      }
    }
    .fr-programmes-header {
      .heading-dbl:first-of-type {
        transform: translateX(0);
      }
    }
  }
  @media (max-width: 768px) {
    .fr-hp-temoignage {
      clip-path: none;
    }
    .fr-hp-temoignage-content {
      p {
        &:before {
          transform: scale(0.5);
          top: -30%;
          left: 0;
        }
        &:after {
          content: "";
          transform: scale(-1, -1) scale(0.5);
          right: 0;
        }
        h6 {
          font-weight: $font-weight-regular;
        }
      }
    }
  }
}